@charset "utf-8";

.contents-area {
  width: 1100px;
  max-width: calc(100% - 60px);
  margin: 0 auto;
}
.contents-area .post-date {
  position: relative;
  margin-bottom: 8px;
  font-size: 1.6rem;
  display: flex;
  align-items: center;
}
/* .contents-area .post-date:has(img) {
  padding-top: 17px;
  padding-left: 55px;
} */
.contents-area .post-date .info-important {
  display: inline-block;
  font-size: 1.3rem;
  font-weight: 500;
  color: var(--sub-color-red);
  border: 1px solid var(--sub-color-red);
  border-radius: 4px;
  padding: 3.5px 6px;
}
.contents-area .post-date .info-new {
  display: inline-block;
  font-family: var(--font-family-en);
  font-size: 1.6rem;
  font-weight: 500;
  color: var(--sub-color-orange);
  border: 1px solid var(--sub-color-orange);
  border-radius: 4px;
  padding: 3px 4px;
  margin-left: 8px;
}
.contents-area .post-date time {
  font-size: 1.6rem;
  font-weight: 400;
  display: inline-block;
  margin-left: 8px;
}
.contents-area .post-title {
  margin-bottom: 32px;
  padding-bottom: 24px;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.5;
  border-bottom: 1px solid var(--img-frame-border);
}
.contents-area .post-text {
  font-size: 1.6rem;
  line-height: 2;
  margin-bottom: 24px;
}
.contents-area img {
  width: 100%;
  padding: 0 95px 95px;
  margin: 0 auto;
}
.contents-area img#emoji {
  padding: 0;
  width: auto;
  height: 1em;
  vertical-align: -0.15em;
}
.contents-area .label {
  font-size: 1.8rem;
}
.contents-area .post-table {
  border-collapse: collapse;
  width: 100%;
  margin-block: 24px;
}
.contents-area .post-table th,
.contents-area .post-table td {
  padding: 12px;
  border: 1px solid var(--img-frame-border);
}
.contents-area .post-table th {
  background-color: var(--green-50);
  font-size: 1.4rem;
  font-weight: bold;
  width: 270px;
}
.contents-area .post-table td {
  font-size: 1.3rem;
  line-height: 1.5;
}
.contents-area .post-link,
.contents-area .post-link-pdf {
  position: relative;
  display: inline-block;
  padding-top: 24px;
  font-size: 1.6rem;
  line-height: 1.5;
  text-decoration: underline;
  color: var(--main-color-green);
}
.contents-area .post-link-pdf::after {
  content: "";
  position: absolute;
  right: -35px;
  bottom: 0;
  width: 28px;
  height: 28px;
  background: url("../img/pdf-icon.svg") no-repeat center center / 100% 100%;
}

.more-btn {
  margin-block: 100px 70px;
  font-size: 1.6rem;
}


@media (max-width: 767.999px) {
  .contents-area {
    max-width: calc(100% - 40px);
  }
  .contents-area .post-date .info-important {
    font-size: 1.1rem;
    padding: 2px 6px;
  }
  .contents-area .post-date .info-new {
    font-size: 1.12rem;
    margin-left: 4px;
  }
  .contents-area .page-title {
    margin-bottom: 10px;
    font-size: 1.2rem;
  }
  .contents-area .page-title span {
    font-size: 2.1rem;
  }
  /* .contents-area .post-date:has(img) {
    padding-top: 7px;
    padding-left: 45px;
  } */
  .contents-area .post-date img {
    width: 32px;
  }
  .contents-area .post-date .new {
    font-size: 1.5rem;
  }
  .contents-area .post-title {
    padding-bottom: 16px;
    margin-bottom: 16px;
    font-size: 2.4rem;
  }
  .contents-area .post-text {
    font-size: 1.4rem;
  }
  .contents-area img {
    padding: 0 0 16px;
  }
  .contents-area .label {
    font-size: 1.6rem;
  }
  .contents-area .post-table th,
  .contents-area .post-table td {
    padding: 8px;
  }
  .contents-area .post-table th {
    width: 120px;
    font-size: 1.3rem;
  }
  .contents-area .post-link,
  .contents-area .post-link-pdf {
    font-size: 1.4rem;
  }
  .contents-area .post-link::after {
    right: -30px;
    width: 20px;
    height: 20px;
  }
  .contents-area .post-link-pdf::after {
    right: -30px;
    width: 24px;
    height: 24px;
  }
  .contents-area .more-btn {
    margin-block: 70px 40px;
    font-size: 1.4rem;
  }
}

/* ------------------------------------------------------------ */
